<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class State extends Model
{
    protected $table = 'statesEC';
    public $timestamps = false;
    protected $fillable = ['name'];
    public function municipality(){
        return $this->hasMany('Municipality', 'statesEC_id');
    }
}
